main {
    padding-top: 119px;
    padding-bottom: 84px;
}
  
section {
    padding-top: 30px;
    padding-bottom: 23px;
}
  
section p{
    margin-bottom: 18px;
}
  
.section1{
    padding-bottom: 36px;
}

.section1 p{
    margin-top: 14px;
}

h1 {
    text-transform: uppercase;
    font-size: 1.3em;
    font-weight: 600;
}
  
h2 {
    font-size: 1.2em;
}
  
h2, h1 {
    padding-bottom: 10px;
}
  
main ul{
    list-style-position: inside;
    list-style-type: disc;
    margin-top: 14px;
    margin-bottom: 30px;
}

ul.secondaire{
    list-style-type: circle;
    margin-top: 6px;
    margin-left: 15px;
}
  
main .responsable{
    margin-top: 14px;
}

main .responsable p{
    margin-bottom: 0;
}
  
@media only screen and (min-width: 1024px){
    main {
        padding-top: 54px;
    }
    h1 {
        font-size: 2em;
    }
    h2 {
        font-size: 1.5em;
    }
    main .responsable{
        padding-bottom: 16px;
    }
}